<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="icon" href="/favicon.ico" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Vite App</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Righteous&family=Rowdies:wght@300&display=swap" rel="stylesheet">
  </head>
  <body>

    <div id="app" class="py-8">
      <div class="flex justify-center content-center">
      <router-link to="/" class="no-underline text-white hover:text-red-700 text-2xl px-8">Home</router-link>
      <router-link to="/pokedex" class="no-underline text-white hover:text-red-700 text-2xl px-8">Pokedex</router-link>
      <router-link to="/calculator" class="no-underline text-white hover:text-red-700 text-2xl px-8">Calculator</router-link>
      <router-link to="/guesser" class="no-underline text-white hover:text-red-700 text-2xl px-8">Guesser</router-link>
      <router-link to="/blackjack" class="no-underline text-white hover:text-red-700 text-2xl px-8">BlackJack</router-link>
    </div>
    <router-view/>
  </div>

    <script type="module" src="/src/main.js"></script>
  </body>
</html>
